body{
  background: linear-gradient(90deg,#9be7c4,#8fd3f4);
  font-family: Arial;
}

.container{
  width: 350px;
  margin: 120px auto;
}

.form-box{
  background: #fff;
  padding: 30px;
  border-radius: 15px;
  text-align: center;
  box-shadow: 0 8px 25px rgba(0,0,0,0.2);
}

.form-box input{
  width:100%;
  padding:12px;
  margin:10px 0;
  border-radius:8px;
  border:1px solid #ccc;
}

.form-box button{
  width:100%;
  padding:12px;
  border:none;
  border-radius:25px;
  background: linear-gradient(90deg,#9be7c4,#8fd3f4);
  cursor:pointer;
}

.form-box span{
  color:blue;
  cursor:pointer;
}
